

/* Table of Content
==================================================================
1. body components:
	 1.1. Header
	 	 1.1.1 Main Header
		 1.1.2 Logo
		 1.1.3 Navigation
	 1.2.Slider Wrapper
	 1.3.Content Holder
		 1.3.1 Primary Home Area
		 1.3.2 Secondary Home Area
		 1.3.3 Tertiary Home Area		
	 1.4.Widgets
		 1.4.1 Nav Widget
		 1.4.2 Social Links Widget
		 1.4.3 Extra Widget Area 
	 1.5.Footer 
================================================================== */

/* Begin Heading=================================================== */
#heading {
	margin-top: 0px;
	height:181px;
	background:#0b4770 url(/images/heading-bg-3.jpg) 0 0 repeat-x;
	/*border-bottom:1px solid #001b2b;*/
	position:relative;
}
#heading h1 {
	text-align: center;
	font-size:40px;
	font-family: 'Oswald', sans-serif;
	line-height:1em;
	margin:0;
	padding:61px 0 0 8px;
	text-transform:uppercase;
	color:#f3f3f3;
	text-shadow:none;
	word-spacing:.1em;
}
/* Breadcrumbs */
nav.secondary {
	margin:0;
	padding:13px 0 0 0;
}
nav.secondary ul {
	margin:35px 0 0 20px;
	padding:0;
}
nav.secondary li {
	background:url(/images/arrow-left.gif) 0 7px no-repeat;
	padding:0 0 0 13px;
	margin:0 11px 0 0;
	font-family: 'MuseoSans500Regular', Arial, sans-serif;
	float:left;
	color:#fff;
	list-style: none;
}
nav.secondary li:first-child {
	background:none;
	padding-left:10px;
}
nav.secondary li a {
	color:#fff;
}
nav.secondary li a:hover {
	text-decoration:none;
	color:#4e9bc6;
}
nav.secondary li.current {
	color:#b5c922;
}
nav.secondary {
	padding-top:5px;
}

/* END Heading	=================================================== */	




/* Begin home page Slider Wrapper =========================================== */
#home-page #slider {
	height:410px;
	background:#0b4770 url(/images/extra-bg-3.jpg) 0 0 repeat-x;
	position:relative;
	/*border-bottom:1px solid #001b2b;*/
}
#home-page #slider:before, #slider:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#home-page #slider:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#home-page #slider.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}
#home-page #slider img.slide {
	box-shadow: 0 2px 2px #777;
	border-radius: 30px;
}
#home-page #slider img.status {
	position: absolute;
	left: -20px;
	top: -20px;
	width: 250px;
	height: auto;
	z-index: 5;
	background: none;
}
#home-page #slider .flexslider {
	position: relative;
	box-shadow: 0 2px 2px #777;
	border-radius: 30px;
	top: 40px;
	z-index: 1;
}
/* End home page Slider Wrapper ============================================= */	

/* Begin home-page content===============================*/
#home-page #content-wrapper {
	position:relative;
}
/* --Primary Home Area */
#home-page #primary-home-area {
	padding:66px 0;
	padding-top: 120px;
	position: relative;
	z-index: -2;
	background:#f7f7f7;
}	
#home-page .intro-widget {
	text-align:center;
}
#home-page .intro-widget h2 {
	text-align:center;
	text-transform:uppercase;
	color:#115B87;
}				
/* --Secondary Home Area */
#home-page #secondary-home-area {
	background:#fcfdf9 url(/images/pattern.gif);  
	border-top:1px solid #fff;
	border-bottom:1px solid #dcdcdc;
	position:relative;
}
#home-page #secondary-home-area:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:-2px;
	margin-left:-42px;
	width:85px;
	height:26px;
	background:url(/images/content-arrow.gif) 0 0 no-repeat;
}
#home-page .home-services {
	list-style-type:none;
	margin:0;
	padding:0;
}
#home-page .home-services li {
	overflow:hidden;
	margin:27px 0 0 0;
	padding:0;
	background:none;
	font-family: 'MuseoSans500Regular', Arial, sans-serif;
	color:#888;
}
#home-page .home-services li:first-child {
	margin-top:0;
}
#home-page .home-services li .img-holder {
	float:right;
	margin:0 120px 0 140px;
	padding-top: 10px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#home-page .home-services li .img-holder:hover {
	-webkit-transform: rotate(-30deg);
	-moz-transform: rotate(-30deg);
	transform: rotate(-30deg);
}
#home-page .home-services li h3 {
	padding:44px 0 0 0;
	color:#88a919;
	margin-bottom:.8em;
	text-transform:none;
}
#home-page .home-services li h3 a {
	color:#88a919;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#home-page .home-services li h3 a:hover {
	color:#115b87;
	text-decoration:none;
}
#home-page .home-services li:nth-child(even) .img-holder {
	float:left;
	margin:0 140px 0 120px;
}
#home-page .home-services li:nth-child(even) .img-holder:hover {
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	transform: rotate(30deg);
}

/* --Tertiary Home Area */
#home-page #tertiary-home-area {
	background:#f7f7f7;
	border-top:1px solid #fff;
	position:relative;
	padding:55px 0 45px 0 !important;
}
#home-page #tertiary-home-area:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:-2px;
	margin-left:-42px;
	width:85px;
	height:26px;
	background:url(/images/content-arrow-alt.gif) 0 0 no-repeat;
}
#home-page .widget-carousel {
	text-align:center;
	/*background:url(../images/hr-dotted.gif) 0 0 repeat-x;*/
	padding:45px 0 0 0;
	padding:0 0 40px 0;
}
#home-page .widget-carousel h2 {
	margin-bottom:.6em;
	color:#115b87;
}
#home-page .es-carousel {
	width: 100%;
	max-width: 960px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}
#home-page .elastislide-carousel ul li a img {
	height: 60px;
}
/* End home-page content ===========================*/





/* Begin products bg page ================================================== */

#products-pagebg {
	background:#fff;
	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 12px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 12px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 12px rgba(0, 0, 0, 0.1) inset;
}
#products-pagebg:before, #products-pagebg:after {
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.8);
    box-shadow:0 0 10px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
#products-pagebg:after {
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
    -moz-transform:skew(8deg) rotate(3deg);     
    -ms-transform:skew(8deg) rotate(3deg);     
    -o-transform:skew(8deg) rotate(3deg); 
    transform:skew(8deg) rotate(3deg);
}
/* End products page bg ===================================================== */

/* Begin products page specialized Heading=================================================== */
#products-page #heading {
	-webkit-box-shadow: 0 12px 6px -6px #777;
	-moz-box-shadow: 0 12px 6px -6px #777;
	box-shadow: 0 12px 6px -6px #777;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
/* Search Form */
#products-page .search-form {
	position:relative;
	margin:36px 10px 0 0;
	right: -57px;
}
#products-page .search-form input[type="text"] {
	background:rgba(0, 0, 0, .1);
	border:1px solid rgba(0, 0, 0, .1);
	border-bottom:none;
	font-size:14px;
	color:#4e9bc6;
	border-radius:3px;
	width:100%;
	padding:5px 55px 5px 10px;
	box-shadow:0 1px 1px 0 rgba(255, 255, 255, .1), inset 0 2px 1px 0 rgba(0, 0, 0, .1);
}
#products-page .search-form input[type="text"]::-webkit-input-placeholder{
	color:#4e9bc6;
}
#products-page .search-form input[type="submit"] {
	display:block;
	position:absolute;
	right:1px;
	top:1px;
	width:47px;
	height:25px;
	border:none;
	background:url(/images/search-button.gif) 0 0 no-repeat;
	background-position:0 -8px;
	border-radius:2px;
}
#products-page .search-form input[type="submit"]:hover {
	background-position:0 -49px;
	opacity:1;
}
#products-page .search-form input[type="text"]:focus:-moz-placeholder{
	color:#0e6596;
}
#products-page .search-form input[type="text"]:focus::-webkit-input-placeholder{
	color:#0e6596;
}

/* END products page specialized Heading	=================================================== */	


/* Begin products-page content======================*/
#products-page nav.tertiary {
	font-size: 18px;
	width:100%;
	position:relative;     
}
#products-page .gallery .left_nav {
	margin: 0 0 100px 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
	background:#EAEAEA;
	border-radius:20px;
	-webkit-box-shadow: 0 7px 6px -6px #777;
	-moz-box-shadow: 0 7px 6px -6px #777;
	box-shadow: 0 7px 3px -6px #777;
}
#products-page .gallery .left_nav li {
	margin: 0;
	padding: 11px 0px 11px 0px;
	list-style: none;
	text-align: center;
	font-size: 16px;
}
#products-page .gallery .left_nav li:first-child {
	font-size: 18px;
	color: white;
	background: #0b4770;
	box-shadow: 0 5px 7px -6px #777;
	text-transform: capitalize;
}
#products-page .gallery .left_nav li a {
	text-decoration: none;
	font-size: 16px;
	color: #0b4770;
	text-shadow:0 1px 5px #fff;
}
#products-page .gallery .left_nav li a:hover {
	color: white;
	background: transparent url(blockactive.gif) center center repeat-x;
	color:#88a919;
	text-decoration: none;
}
#products-page .gallery .thumb-holder {
	color:#888;
	position:relative;
	padding:0;
	margin:0 0 55px 0;
	width: 100%;
}
#products-page .gallery .thumb-holder a:hover {
	
}
#products-page .gallery .thumb-holder img {
	width: 100%;
	height: auto;
	position:relative;
	background:#f7f7f7;
}
#products-page .gallery .thumb-holder img.status{
	position: absolute;
	right: 0;
	width: 70px;
	height: auto;
	z-index: 5;
	background: none;
}
#products-page .gallery .thumb-holder img.brand{
	position: absolute;
	top: 5px;
	right: 0;
	width: 90px;
	height: auto;
	z-index: 5;
	background: none;
}
#products-page .gallery #imageGallery a:hover {
	cursor:url(/images/magnify2.png), pointer; 
}
#products-page .gallery  a:hover .zoom-overlay {
	opacity: 1;
}
#products-page .gallery  a:hover .zoom-overlay .magnify {
	margin-top:-15px;
}
#products-page .gallery .desc  {
	width: 100%;
	margin-top: 30px;
	/*border-left:3px solid #88a919;*/
}
#products-page .gallery .desc h4 {
	margin-top: 5px;
	font-size:18px;
}
#products-page .gallery .desc h4 a{
	font-size:17px;
	color:#266797;
}
#products-page .gallery .desc h4 a:hover {
	text-decoration:none;
	color:#88a919;
}
#products-page .gallery .desc .short_desc {
	font-size:12px;
}
#products-page .gallery .desc .short_desc .light {
	color: #F3C;
}
#products-page .gallery .specification {
	/*border-top:1px solid #dcdcdc;*/
}
#products-page .gallery #tabs {
	/*width: 630px;*/
	border: 0;
	min-height: 700px;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#products-page .gallery #tabs ul:first-child {
	/*width: 608px;*/
	border: 1px solid #fff;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	background:#EAEAEA;
}
#products-page .gallery #tabs ul:first-child li {
	border: 0;
	margin:0;
	width: 152px;
	height: 27px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
#products-page .gallery #tabs ul:first-child li a {
	font-size: 14px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	width: 100%;
}
#products-page .gallery nav.fourth {
	margin-top: 25px;
	margin-bottom: 30px;
	font-size: 16px;
}
#products-page .gallery nav.fourth a {
	color:#266797;
}
#products-page .gallery nav.fourth a:hover {
	text-decoration: none;
	color:#115b87;
}
/* End products-page content ====================*/





/* Begin about eastrade page specialized Heading=================================================== */
#about-us-page #heading:before,#about-us-page #heading:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#about-us-page #heading:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#about-us-page #heading.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}	
/* END about eastrade page specialized Heading	=================================================== */	

/* Begin about eastrade page Content ================================================== */
#about-us-page #content-wrapper {
	position:relative;
}
#about-us-page article {
	margin-top:56px;
	margin-bottom:56px;
	padding-bottom: 20px;
	border-bottom: 2px solid #E5E5E5;
}
#about-us-page article:first-child {
	border-bottom:0;
}
#about-us-page article p {
	font-size: 14px;
}
#about-us-page .brand-logo {
	position:relative;
	float:left;
	margin:20px 25px 10px 0;
	max-width:50%;
	height:auto;
	padding:2px;
	background:#fff;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .25);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#about-us-page article figure:first-child {
	margin-top: 0;
}
#about-us-page .brand-logo img {
	position:relative;
	z-index:1;
	vertical-align:top;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#about-us-page .brand-logo a:hover img {
	opacity:.7;
}
/* End about eastrade page Content ====================*/





/* Begin our team page specialized Heading=================================================== */
#our-team-page #heading:before,#our-team-page #heading:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#our-team-page #heading:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#our-team-page #heading.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}	
/* END our team page specialized Heading	=================================================== */	

/* Begin about eastrade page Content ================================================== */
#our-team-page #content-wrapper {
	position:relative;
}
#our-team-page article {
	margin-top:56px;
	margin-bottom:56px;
	padding-bottom: 20px;
	border-bottom: 2px solid #E5E5E5;
}
#our-team-page article:first-child {
	border-bottom:0;
}
#our-team-page article p {
	font-size: 14px;
}
#our-team-page .role-img {
	position:relative;
	float:left;
	margin:0 25px 10px 0;
	max-width:50%;
	height:auto;
	padding:2px;
	background:#fff;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .25);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#our-team-page .role-desc img {
	position:relative;
	z-index:1;
	vertical-align:top;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#our-team-page .role-img a:hover img {
	opacity:.7;
}
#our-team-page .entry-header {
	background:url(/images/hr-double.gif) 0 100% repeat-x;
	padding:0 0 18px 0;
	margin-bottom:30px;
	overflow:hidden;
}
#our-team-page .entry-header hgroup {
	float:left;
	padding-top:40px;
}
#our-team-page .entry-header h3 {
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	line-height:1.2em;
	text-transform:uppercase;
	color:#444;
	margin-bottom:.2em;
	word-spacing:.3em;
}
/* End about eastrade page Content ====================*/







/* Begin our team page specialized Heading=================================================== */
#contact-us-page #heading:before,#contact-us-page #heading:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#contact-us-page #heading:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#contact-us-page #heading.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}
#contact-us-page #content-wrapper .title {
	font-size: 14px;
	background: #fff; 
	padding: 40px 0 40px 10px;
	margin-top: 20px; 
	margin-bottom: 20px;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .25); 
	border-radius: 20px;
}	
#contact-us-page #content-wrapper .content {
	background: #fff; 
	padding: 30px 0 0 10px;
	margin-top: 20px; 
	margin-bottom: 20px;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .25); 
	border-radius: 20px;
}
#contact-us-page h4.alt-title {
	position:relative;
	height:31px;
	background:url(/images/title-bg.png) 100% 0 no-repeat;
	font-size:14px;
	line-height:28px;
	padding:0 0 0 16px;
	margin:0 0 1.1em 14px;
	color:#4a5f03;
	text-transform:uppercase;
	text-shadow:0 1px 0 rgba(255, 255, 255, .6);
	max-width:280px;
}
#contact-us-page h4.alt-title:before {
	content:"";
	display:block;
	position:absolute;
	left:-14px;
	top:-4px;
	width:14px;
	height:34px;
	background:url(/images/title-left.png) 0 0 no-repeat;
}
/* End about eastrade page Content ====================*/






/* Begin how work page heading ================================================== */
#login-page #heading:before,#login-page #heading:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#login-page #heading:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#login-page #heading.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}
#login-page #content-wrapper .container_12 {
	background: #fff; 
	padding: 60px 0 20px 10px; 
	margin-top: 20px; 
	margin-bottom: 20px;
	box-shadow:0 1px 2px 0 rgba(0, 0, 0, .25); 
	border-radius: 20px;
}
#login-page  #content-wrapper h4.alt-title {
	position:relative;
	height:31px;
	background:url(/images/title-bg.png) 100% 0 no-repeat;
	font-size:16px;
	line-height:28px;
	padding:0 0 0 16px;
	margin:0 0 1.1em 14px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 0 rgba(255, 255, 255, .6);
	max-width:280px;
}
#login-page  #content-wrapper h4.alt-title:before {
	content:"";
	display:block;
	position:absolute;
	left:-14px;
	top:-4px;
	width:14px;
	height:34px;
	background:url(/images/title-left.png) 0 0 no-repeat;
}
/* End how work page Content ================================================== */







/* Begin how work page heading ================================================== */
#how-work-page #intro-video-wrapper {
	height:410px;
	background:#0b4770 url(/images/extra-bg-2.jpg) 0 0 repeat-x;
	border-bottom:1px solid #001b2b;
	overflow:hidden;
	position:relative;
}
/* #Media Holder
================================================== */	
#how-work-page #intro-video-wrapper .media-holder {
	float:left;
	padding:86px 0 0 0;
	position:relative;
	z-index:1;
}
#how-work-page #intro-video-wrapper .media-holder iframe {
	float:left;
}
#how-work-page #intro-video-wrapper .media-holder:before {
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, .5);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	position: absolute;
	left: 10px;
	bottom: 12px;
	z-index: -1;
	width: 50%;
	height: 20%;
	content: "";
}
#how-work-page #intro-video-wrapper .media-holder:after {
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, .5);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.5);
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	position: absolute;
	right: 10px;
	bottom: 12px;
	z-index: -1;
	width: 50%;
	height: 20%;
	content: "";
}

/* Media Caption */	
#how-work-page .media-caption {
	margin-top:86px;
	width:100%;
	color:#f3f3f3;
	font-size:14px;
}
#how-work-page .media-caption h2 {
	font-family: 'Oswald', sans-serif;
	color:#fff;
	text-shadow:none;
	font-size:50px;
	line-height:1em;
	margin-bottom:.2em;
	text-transform:uppercase;
}
#how-work-page .media-caption p {
	line-height:20px;
}
#how-work-page .media-caption .btn {
	margin-top:36px;
}
/* End how work page heading ====================*/

/* Begin how work page Content ================================================== */
#how-work-page 	#content-wrapper {
	padding-top:56px;
}
/* End how work page Content ================================================== */







/* Begin position page specialized Heading=================================================== */
#position-page #heading:before,#position-page #heading:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#position-page #heading:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#position-page #heading.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}	
/* END position page specialized Heading	=================================================== */

/* Begin position page content ================================================== */
#position-page #google-map figure {
	background:#FFF;
	height: 456px;
	box-shadow: 0 5px 3px #CCC; 
	border-radius: 5px;
	padding-left: 8px;
}
#position-page #google-map h3 {
	margin-top: 86px;
	padding-top: 8px;
}
#position-page #google-map address {
	padding-left: 5px;
}
#position-page #google-map .map {
	margin-top: 86px;
	margin-bottom: 50px;
}
/* End position page Content ================================================== */







/* Begin Services Page Content ======================================================================= */
#wherertobuy-page #heading:before,#wherertobuy-page #heading:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#wherertobuy-page #heading:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#wherertobuy-page #heading.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}

#wherertobuy-page #content-wrapper {
	padding: 30px 0 40px 0;
}

#wherertobuy-page #content-wrapper .store-locator{
	background: #fff;
	padding: 40px 0 20px 10px;
	margin-top: 20px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .25);
	border-radius: 20px;
}

#wherertobuy-page #content-wrapper .stores{
	background: #fff;
	padding: 40px 0 40px 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .25);
	border-radius: 20px;
}

#wherertobuy-page .customers {
	margin-top: 50px;
}

#wherertobuy-page .customers section {
	margin-bottom: 50px;
}
/* End Services Page Content ======================================================================= */







/* Begin 404 page content ================================================== */
/* 404 Page
---------------------------------------- */
#error404-page #content-wrapper .indent {
	padding:10px 0;
}
#error404-page .error404-num {
	height:521px;
	background:url(../images/404numb.jpg) 100% 0 no-repeat;
}
#error404-page #error404 hgroup {
	padding-top:90px;
}
#error404-page #error404 h2 {
	font-size:21px;
	line-height:30px;
	color:#888;
	margin-bottom:3em;
}
#error404-page #error404 h4 {
	font-size:15px;
	margin-bottom:1.2em;
}
#error404-page #error404 ul {
	margin-left: 20px;
}
#error404-page #error404 ul li {
	list-style-image:url(../images/li-marker-default.png);
}
#error404-page #error404 ul li a {
	color:#888;
}
#error404-page #error404 ul li a:hover {
	color:#88a919;
	text-decoration:none;
}

/* End 404 page content ================================================== */






/* Begin constructing page content ================================================== */
#constructing-page #heading:before,#constructing-page #heading:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#constructing-page #heading:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#constructing-page #heading.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}
#constructing-page #content-wrapper .indent {
	padding:10px 0;
}
#constructing-page .constructing-char {
	height:521px;
	position: relative;
}
#constructing-page .constructing-char:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
#constructing-page #constructing hgroup {
	padding-top:90px;
}
#constructing-page #constructing h2 {
	font-size:21px;
	line-height:30px;
	color:#888;
	margin-bottom:3em;
}
#constructing-page #constructing h4 {
	font-size:15px;
	margin-bottom:1.2em;
}
#constructing-page #constructing ul {
	margin-left: 20px;
}
#constructing-page #constructing ul li {
	list-style-image:url(/images/li-marker-default.png);
}
#constructing-page #constructing ul li a {
	color:#888;
}
#constructing-page #constructing ul li a:hover {
	color:#88a919;
	text-decoration:none;
}
/* End construting page content ================================================== */





/* Begin paybill page content ================================================== */
#paybill-page #heading:before,#paybill-page #heading:after {
    z-index: -1;
    position: absolute;
	content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:500px;
    background: #777;
    -webkit-box-shadow: 0 15px 10px #777;
    -moz-box-shadow: 0 15px 10px #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}
#paybill-page #heading:after {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}	
#paybill-page #heading.loading:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-16px 0 0 -16px;
	width:32px;
	height:32px;
	background:url(/images/preloader.gif) 0 0 no-repeat;
}	
#paybill-page #content-wrapper .indent {
	padding:10px 0;
}
#paybill-page #content-wrapper .title {
	background: #fff;
	padding: 40px 0 20px 10px;
	margin-top: 20px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .25);
	border-radius: 20px;
	text-align: center;
}
#paybill-page #content-wrapper .paybill{
	background: #fff;
	padding: 40px 0 40px 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .25);
	border-radius: 20px;
}
/* End paybill page content ================================================== */